Переполнение буфера в gfxres и pgxconfig в Sun Solaris

Дата публикации:
06.08.2002
Всего просмотров:
579
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: Переполнение буфера обнаружено в программах gfxres и pgxconfig поставляемых с Solaris. Хотя технические детали недоступны в настоящее время, известно, что успешная эксплуатация уязвимости позволяет местному пользователю выполнять произвольный код с root привилегиями.

Уязвимость обнаружена в Sun Solaris 2.5.1

или введите имя

CAPTCHA